UbixOS V2 2.0

Functions
math.h File Reference
`#include <sys/types.h>`
Include dependency graph for math.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions
quad_t | __divdi3 (quad_t a, quad_t b)
u_quad_t | __udivdi3 (u_quad_t a, u_quad_t b)
double | atan (double x)
double | sqrt (double x)

## Function Documentation

## ◆ __divdi3()

quad_t __divdi3 | ( | quad_t | a,
|  | quad_t | b
| ) |  |

Definition at line 35 of file divdi3.c.

## ◆ __udivdi3()

u_quad_t __udivdi3 | ( | u_quad_t | a,
|  | u_quad_t | b
| ) |  |

Definition at line 31 of file divdi3.c.

## ◆ atan()

double atan | ( | double | x | ) |

Definition at line 31 of file atan.c.

## ◆ sqrt()

double sqrt | ( | double | x | ) |

Definition at line 29 of file sqrt.c.